
VIRTUAL CREDIT CARD - Bug #14034

[iOS] Card status checking

15 July 2022 04:40 PM - Yasmin Zahir

Status: Closed Start date: 15 July 2022

Priority: High Due date:  

Assignee: Daniel Wong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

only card status 1 : show block option

card status 9 ; allowed to unblock

disable lihat cvv

disable copy cc

disable konversi cicilan

hide xcash

hide increase limit

allow pay card

other card status : not allow to block , not allowed to unblock

disable lihat cvv

disable copy cc

disable konversi cicilan

hide xcash

hide increase limit

allow pay card

History

#1 - 18 July 2022 09:53 AM - Wen Huei Pang

- Status changed from New to Resolved

#2 - 19 July 2022 05:27 PM - Daniel Wong

- Status changed from Resolved to Assigned

tested failed,

im still able to copy CVV

#3 - 20 July 2022 11:41 AM - Wen Huei Pang

- Assignee changed from Wen Huei Pang to Daniel Wong

#4 - 22 July 2022 11:42 AM - Daniel Wong

- Status changed from Assigned to Closed

tested good, no longer able to copy cvv
